Plug in Shockwave sin soporte en linux... alguna solucion?

El propósito de este foro es ayudar o comentar cosas sobre migrar entre programas y sistemas operativos, incluyendo lo que respecta a los productos Mozilla.
Ithil

Mensaje por Ithil » Lun Ago 08, 2005 9:52 pm

No, yo creo que es sólo una mezcla de negligencia y falta de necesidad imperiosa en cuanto a lo comercia

Bueno, shockwave player es menos usado que el flashplayer

Avatar de Usuario
galio
Gran Mozilla
Gran Mozilla
Mensajes: 17288
Registrado: Dom Sep 14, 2003 1:22 am
Ubicación: Argentina
Contactar:

Mensaje por galio » Mar Ago 09, 2005 12:19 am

Pueden servir o no depende el caso; en este caso en particular me parece muy utópico pretender que liberen las fuentes, cuando viven justamente de que estén ocultas :S.

Habbo

Mensaje por Habbo » Mié Dic 27, 2006 11:39 am

Lo siento por revivir este post.
Pero me gustaría saber si ya hay alguna solución para el Shockwave en Linux 100%.
Osea sin emular Windows.
El problema esque quiero jugar a este Chat Virtual : HabboHotel y me pide Macromedia Shockwave

Linux nabster

hay una manera

Mensaje por Linux nabster » Jue Ene 04, 2007 11:42 pm

bueno aqui hay un mensaje para los traumados de linux como yo


si usas el wine (wine is not an emulator) podras usar el shockwave en linux claro que no andara tan bien

Avatar de Usuario
noctuido
Tiranosaurio Rex
Tiranosaurio Rex
Mensajes: 1049
Registrado: Sab Oct 09, 2004 4:35 pm
Ubicación: En la Ruta del Qvixote
Contactar:

Re: hay una manera

Mensaje por noctuido » Vie Ene 05, 2007 2:13 pm

Desde hace un par de meses para linux hay versiones a la altura de windows, por tanto veo innecesario tirar de wine:

http://labs.adobe.com/technologies/flas ... ml#install

Ahora no recuerdo, ni encuentro desde dónde me bajé el descomprimible dichoso (supongo que en la sección de "downloads" que ahora no encuentro :P .

Esto es lo que me tira el about:plugins respecto a la beta que tengo instalada, que de momento me funciona sin problemas :)

Código: Seleccionar todo

Shockwave Flash

    Nombre del fichero: libflashplayer.so
    Shockwave Flash 9.0 d78

Tipo MIME 	Descripción 	Sufijos 	Activado
application/x-shockwave-flash 	Shockwave Flash 	swf 	Sí
application/futuresplash 	FutureSplash Player 	spl 	Sí
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1.2) Gecko/20070221 SeaMonkey/1.1.1
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9a1) Gecko/20070213 Sunbird/0.3.1
Linux User Registered #383510·Ubuntu User #1507

Avatar de Usuario
S@ncho
Administrador
Administrador
Mensajes: 2415
Registrado: Jue Nov 25, 2004 3:56 pm
Ubicación: Huesca, España

Mensaje por S@ncho » Vie Ene 05, 2007 4:05 pm

Este es el enlace de la descarga, se debe bajar el instalador que en realidad es el plug-in para linux:

http://labs.adobe.com/downloads/flashplayer9.html

Saludos.... :)
S@ncho
Linux Registered User # 392839
Registered KDE User # 2549

Avatar de Usuario
Altair
Administrador
Administrador
Mensajes: 6968
Registrado: Vie Ene 30, 2004 1:01 am
Ubicación: Chile

Mensaje por Altair » Vie Ene 05, 2007 5:31 pm

¿Flash 9 para linux aun es beta? =-O
SeaMonkey 2

Síguenos en Twitter @MozillaES y en Facebook ;-)

Avatar de Usuario
noctuido
Tiranosaurio Rex
Tiranosaurio Rex
Mensajes: 1049
Registrado: Sab Oct 09, 2004 4:35 pm
Ubicación: En la Ruta del Qvixote
Contactar:

Mensaje por noctuido » Vie Ene 05, 2007 6:08 pm

Pues eso dice, pero en lo que a mi respecta, en funcionando bien y no dando problemas... como si es calificada de alpha, incluso me van juegos on-line que se le atragantan a la versión de windows, gmail es beta desde más tiempo y a nadie parece importarle. :-D

Gracias por el dato Sancho, iba con prisas ;)

Saludos.
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1.2) Gecko/20070221 SeaMonkey/1.1.1
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9a1) Gecko/20070213 Sunbird/0.3.1
Linux User Registered #383510·Ubuntu User #1507

Domer36
Recién llegado
Recién llegado
Mensajes: 2
Registrado: Vie Ene 05, 2007 8:57 pm
Ubicación: Mexico

Mensaje por Domer36 » Vie Ene 05, 2007 9:04 pm

Hola me e descargado el flash 9 y corre bien... bueno el unico problema es que no puedo escucha nada ( quise ver unos videos los cuales me pedia el shockwave ahora ya los puedo ver pero no los puedo escuchar) si algien sabe porke y como puedo solucionar eso espero me lo hagan saber porfa... de ante mano gracias
===========================================

We are youth of the Nation

===========================================

Avatar de Usuario
Dicinox
Lagartija
Lagartija
Mensajes: 225
Registrado: Jue Ago 24, 2006 3:34 am

Mensaje por Dicinox » Vie Ene 05, 2007 9:43 pm

Un momento, en ese enlace me descargo el FlashPlayer, el Shockwave debe ser otra cosa porque sigo sin poder jugar en http://www.cyberjuegos.com
Software Libre RLS!! NO A LA PIRATERIA...
Imagen

Imagen

Domer36
Recién llegado
Recién llegado
Mensajes: 2
Registrado: Vie Ene 05, 2007 8:57 pm
Ubicación: Mexico

Mensaje por Domer36 » Sab Ene 06, 2007 1:14 am

hola Dicinox, supongo que despues de descargaste el flash...9 copiaste el libflashplayer.so en el directorio correcto? :-) (/usr/lib/<nombre navegador>/plugins/)

chekalo...
ami si me funciono

bye

Avatar de Usuario
noctuido
Tiranosaurio Rex
Tiranosaurio Rex
Mensajes: 1049
Registrado: Sab Oct 09, 2004 4:35 pm
Ubicación: En la Ruta del Qvixote
Contactar:

Mensaje por noctuido » Sab Ene 06, 2007 7:22 am

Dicinox escribió:Un momento, en ese enlace me descargo el FlashPlayer, el Shockwave debe ser otra cosa porque sigo sin poder jugar en http://www.cyberjuegos.com
Ojo que hay juegos que requieren Active X y no son pocos por desgracia. :P

No soy muy amigo de automatix2, pero para una persona que lleva poco tiempo, o no quiere perder tiempo, en linux puede ser la solución, pero mira a ver si tiene el flash Player 9 para bajarte el paquete compilado desde ahí (yo lo tuve no más de cinco minutos así que apenas sé que contiene) hasta que le vayas tomando la medida a la consola ;)

Saludos.
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1.2) Gecko/20070221 SeaMonkey/1.1.1
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9a1) Gecko/20070213 Sunbird/0.3.1
Linux User Registered #383510·Ubuntu User #1507

Avatar de Usuario
Dicinox
Lagartija
Lagartija
Mensajes: 225
Registrado: Jue Ago 24, 2006 3:34 am

Mensaje por Dicinox » Dom Ene 07, 2007 12:09 am

Si si lo tengo instalado... Lo instale con el Automatix pero lo volvi a hacer bajando ese archivo y pues... Nada... Esos juegos no requieren ActiveX Solia jugarlos cuando usaba Windows... Y Siempre use Firefox...
Software Libre RLS!! NO A LA PIRATERIA...
Imagen

Imagen

Avatar de Usuario
noctuido
Tiranosaurio Rex
Tiranosaurio Rex
Mensajes: 1049
Registrado: Sab Oct 09, 2004 4:35 pm
Ubicación: En la Ruta del Qvixote
Contactar:

Mensaje por noctuido » Dom Ene 07, 2007 9:42 am

Dicinox escribió:Si si lo tengo instalado... Lo instale con el Automatix pero lo volvi a hacer bajando ese archivo y pues... Nada... Esos juegos no requieren ActiveX Solia jugarlos cuando usaba Windows... Y Siempre use Firefox...
Si nos pasases el enlace al juego, podriamos ver si nosotros también no lo podemos ejecutar, yo al menos tengo otra versión de flash en el equispé, otra en Suse y otra en este Ubuntu del que escribo. Lo que no estoy es registrado en ese sitio :D .

Saludos. :)
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1.2) Gecko/20070221 SeaMonkey/1.1.1
Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9a1) Gecko/20070213 Sunbird/0.3.1
Linux User Registered #383510·Ubuntu User #1507

Avatar de Usuario
Dicinox
Lagartija
Lagartija
Mensajes: 225
Registrado: Jue Ago 24, 2006 3:34 am

Mensaje por Dicinox » Lun Ene 08, 2007 3:45 am

http://www.cyberjuegos.com/login.aspx?T ... eID=tetris

Ahi hay una opcion que dice usuario invitado casi al final... Pues pongan cualquiera y entran...
Software Libre RLS!! NO A LA PIRATERIA...
Imagen

Imagen

Cerrado